# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2021-03-03 10:41
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0029_equipment'),
    ]

    operations = [
        migrations.AddField(
            model_name='equipment',
            name='glu_protector_tire',
            field=models.BooleanField(default=False, verbose_name='Глубиномер протектора шин'),
        ),
        migrations.AddField(
            model_name='equipment',
            name='launch_password',
            field=models.CharField(blank=True, default='', max_length=250, null=True, verbose_name='Пароль от лаунч'),
        ),
    ]
